<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Wc_Product_Add_To_Cart_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'woocommerce-single';
        }

        static function get_name(){
            return 'wc-product-add-to-cart';
        }

        static function get_title(){
            return esc_html__('Add to Cart (Single)', 'pixebuilder');
        }

        static function get_icon(){
            return 'cart';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Wc_Product_Add_To_Cart_Preview');